Skip to main content
POST
Add a new entry to an inventory count

Authorizations

Authorization
string
header
required

Use a valid JWT token in the Authorization header with the format 'Bearer {token}'

Path Parameters

countReference
string
required
locationReference
string
required

Body

application/json
skuReference
string
required
lotId
null | string
required
quantity
number<double>
required
comment
null | string
quantityUnitOfMeasureId
null | string

Response

Created

id
string
required
countId
string
required
locationId
string
required
skuId
string
required
sku
object | null
required
lotId
string
required
lot
object
required
comment
null | string
required
stockAtCount
number<double>
required
countedQuantity
number<double>
required
plannedAdjustment
number<double>
required
countedAt
string<date-time>
required
enteredQuantity
object | null